Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module mainpanel :: Class FileDropTarget |
[frames] | no frames]

# Class FileDropTarget

source code

    wx.FileDropTarget --+
                        |
                       FileDropTarget

Instance Methods
__init__(self, obj) | source code
OnDropFiles(self, x, y, filenames) | source code
OnDragOver(self, x, y, defResult) | source code